;Installation Aid CFG for THB1 created 11/29/1992, 19:15:11
;------------------------------------------------------------------
 
Name		Zortech C++ 3.1
Description	Zortech C++ For DOS, Windows 3.X, and OS/2 1.X
Version		3.1
VersionDate	12/07/1992, 19:15:11
VolumeKey	ZTC
Disks		10
 
HowToStart	ZTC
UnInstall	NO
AskCodeDrive	YES
AskCodePath	YES
AskDataDrive	NO
AskDataPath	NO
CodeExec	ZTC
CodeSpace	6011
CodeDrive	C
CodePath	\ZORDOS
 
MergeSet	BINDOS\WIN31WH
 
CheckAutoExec	YES
 
AskGroup Alpha Zortech C++ 3.1 DOS Specific Files
   AskLine  Install Zortech C++ 3.1 DOS Specific Files
   TextC    Zortech C++ contains libraries and executables for creating
   TextL 10 DOS applications.  By default a DOS Debugger (ZDB), a DOS 
   TextL 10 compiler (ZTC), a DOS Linker (BLINK), and our own programming 
   TextL 10 environment (ZWB) are included.  In addition there are DOS 
   TextL 10 specific files that are needed to do DOS development.  These 
   TextL 10 files take up 857 Bytes of disk space (excluding the libraries 
   TextL 10 that you choose to install.)
   YDOS     Yes, Install Zortech C++ 3.1 DOS Specific Files
   NDOS     No,  Do Not Install Zortech C++ 3.1 DOS Specific Files
End
 
AskGroup Alpha Zortech C++ DOS Small Memory Model
   AskLine  Install Zortech C++ DOS Small Memory Model
   TextC    USES MENU
   YDSM     Yes, Install Small Memory Model For DOS
   NDSM     No,  Do Not Install Small Memory Model For DOS
End
 
AskGroup Alpha Zortech C++ DOS Medium Memory Model
   AskLine  Install Zortech C++ Medium Memory Model For DOS
   TextC    USES MENU
   YDMM     Yes, Install Zortech Medium Memory Model For DOS
   NDMM     No,  Do Not Install Zortech Medium Memory Model For DOS
End
 
AskGroup Alpha Zortech C++ DOS Compact Memory Model
   AskLine  Install Zortech C++ DOS Compact Memory Model
   TextC    USES MENU
   YDCM     Yes, Install Zortech C++ DOS Compact Memory Model
   NDCM     No,  Do Not Install Zortech C++ DOS Compact Memory Model
End
 
AskGroup Alpha Zortech C++ DOS Large Memory Model
   AskLine  Install Zortech C++ Large Memory Model For DOS
   TextC    USES MENU
   YDLM     Yes, Install Zortech C++ Large Memory Model For DOS
   NDLM     No,  Do Not Install Zortech C++ Large Memory Model For DOS
End
 
AskGroup Alpha Zortech C++ DOS Virtual Memory Model
   AskLine  Install Zortech C++ Virtual Memory Model For DOS
   TextC    USES MENU
   YDVM     Yes, Install Zortech C++ Virtual Memory Model For DOS
   NDVM     No,  Do Not Install C++ Zortech Virtual Memory Model For DOS
End
 
AskGroup Alpha Zortech C++ DOS ZPM Memory Model
   AskLine  Install Zortech C++ ZPM Memory Model For DOS
   TextC    USES MENU
   YDZM     Yes, Install Zortech C++ ZPM Memory Model For DOS
   NDZM     No,  Do Not install Zortech C++ ZPM Memory Model For DOS
End
 
AskGroup Alpha Zortech C++ DOSX Memory Model
   AskLine  Install Zortech C++ DOSX Memory Model
   TextC    USES MENU
   YDXM     Yes, Install Zortech C++ DOSX Memory Model
   NDXM     No,  Do Not Install Zortech C++ DOSX Memory Model
End
 
AskGroup Alpha Zortech C++ For Windows 3.X
   AskLine  Install Zortech C++ For Windows 3.X
   TextC    Zortech C++ 3.1 provides support for Windows 3.X.  Included
   TextL 10 with this are the necessary headers and libs to generate Wind-
   TextL 10 ows hosted applications.  Also included are the Whitewater 
   TextL 10 Resource Toolkit for creating application resources, the
   TextL 10 MultiScope Windows Hosted Debugger, and executables to invoke
   TextL 10 the command line compiler (ZTC), and WorkBench (ZWB) from
   TextL 10 within Windows.  This option will take up 2.4 Mb of disk
   TextL 10 space (excluding the libraries that you choose).
   YWIN     Yes, Install Zortech C++ For Windows
   NWIN     No,  Do Not Install Zortech C++ For Windows
End
 
AskGroup Alpha Zortech C++ Windows 3.X Small Memory Model
   AskLine  Install Small Memory Model For Windows 3.X
   TextC    USES MENU
   YWSM     Yes, Install Zortech C++ Small Memory Model for Windows 3.X
   NWSM     No, Do Not Install Zortech C++ Small Memory Model For Windows
End
 
AskGroup Alpha Zortech C++ Windows Medium Memory Model
   AskLine  Install Medium Memory Model For Windows
   TextC    USES MENU
   YWMM     Yes, Install Medium Memory Model For Windows
   NWMM     No,  Do Not Install Medium Memory Model For Windows
End
 
AskGroup Alpha Zortech C++ Windows 3.X Compact Memory Model
   AskLine  Install Zortech C++ Windows Compact Memory Model
   TextC    USES MENU
   YWCM     Yes, Install the Zortech C++ Windows Compact Memory Model
   NWCM     No,  Do Not Install the Windows Compact Memory Model
End
 
AskGroup Alpha Zortech C++ Windows Large Memory Model
   AskLine  Install Zortech C++ Windows Large Memory Model
   TextC    USES MENU
   YWLM     Yes, Install Large Memory Model For Windows
   NWLM     No,  Do Not Install Large Memory Model For Windows
End
 
AskGroup Alpha Multiscope Character-Mode Interface Debugger
   AskLine  Install Character-Mode Interface Debugger
   TextC    USES MENU
   YMSCHMODE Yes, Install Multiscope Character-Mode Interface Debugger
   NMSCHMODE No,  Do not install Multiscope Character-Mode Interface Debugger
End
 
AskGroup Alpha Multiscope Crash Analyzer System
   AskLine  Install Multiscope Crash Analyzer System
   TextC    USES MENU
   YMSCRAN  Yes, Install Multiscope Crash Analyzer System
   NMSCRAN  No,  Do not install Multiscope Crash Analyzer System
End
 
AskGroup Alpha Multiscope Serial/Network Remote Debuggers
   AskLine  Install Multiscope Serial/Network Remote Debuggers
   TextC    USES MENU
   YMSSN    Yes, Install Multiscope Serial/Network Remote Debuggers
   NMSSN    No,  Do not install Multiscope Serial/Network Remote Debuggers
End
  
AskGroup Alpha Windows 3.X Help Files
   AskLine  Install Windows 3.X help Files
   TextL 13 Zortech C++ comes with its own Windows 3.X Help files.
   TextL 13 These help files are an online reference to the entire
   TextL 13 Microsoft Windows Function Reference, as well as, the
   TextL 13 Zortch C++ Function Reference.  These can be very handy
   TextL 13 for bringing up documentation online.  These files take
   TextL 13 take up 5 Mb of Disk Space.
   YWHLP    Yes, Install the Windows 3.X Help Files
   NWHLP    No,  Do not Install the Windows 3.X Help Files
End
 
AskGroup Alpha Zortech C++ For OS/2 1.X
   AskLine  Install Zortech C++ For OS/2 1.X
   TextC    Zortech C++ comes with a set of Libraries and Executables
   TextL 11 that allow you to create applications for OS/2 1.X.  Also
   TextL 11 included are OS/2 1.X executables for the Debugger (ZDB) and the
   TextL 11 workbench (ZWB).  This will take up 719Kb of Disk space
   YOS2     Yes, Install Zortech C++ For OS/2 1.X 
   NOS2     No,  Do Not Install Zortech C++ For OS/2 1.X 
End
 
AskGroup Alpha Zortech C++ OS/2 1.X  Small Memory Model
   AskLine  Install Small Memory Model For OS/2 1.X 
   TextC    USES MENU
   YOSM     Yes, Install Small Memory Model for OS/2 1.X 
   NOSM     No,  Do Not Install Small Memory Model For OS/2 1.X 
End
 
AskGroup Alpha Zortech C++ OS/2 1.X Large Memory Model
   AskLine  Install Large Memory Model For OS/2 1.X 
   TextC    USES MENU
   YOLM     Yes, Install Large Memory Model For OS/2 1.X
   NOLM     No,  Do Not Install Large Memory Model For OS/2 1.X 
End
 
AskGroup Alpha Library Source Files
   AskLine  Install Zortech C++ Library Source Files
   TextL 10 The Standard Library Source Files contain the complete
   TextL 10 library source.  They are invaluable in understanding
   TextL 10 how the libraries work, and for tailoring them to your
   TextL 10 individual needs. The sources to the 386 DOSX libraries
   TextL 10 are only included if you have selected that option. These
   TextL 10 sources take up 1.5 Mb of Disk Space. 
   YSRSC    Yes, Install Zortech C++ Standard Library Source Files
   NSRSC    No,  Do Not Install Zortech C++ Standard Library Sources.
End
 
AskGroup Alpha C++ Tools
   AskLine  Install Zortech C++ Tools
   TextL 10 C++ Tools is a library provided with full source Code
   TextL 10 containing primitives from which many applications can
   TextL 10 be built.  These primitives include libraries for array
   TextL 10 and linked list manipulation. These exist primarily as
   TextL 10 container classes that you can build off in your 
   TextL 10 applications.  These files take up  2 Mb of Disk Space.
   YCTOOLS  Yes, Install the Zortech C++ Tools
   NCTOOLS  No, Do not install the Zortech C++ Tools
End

AskGroup Alpha DOSX Source Code
   AskLine Install Zortech C++ DOSX Source Code
   TextL 10 USES MENU
   YSRSCX  Yes,  Install C++ DOSX Source Code.
   NSRSCX  No,   Do Not Install C++ DOSX Source Code.
End

AskGroup Alpha NDOS/4DOS Description Files
   AskLine Install Zortech C++ NDOS/4DOS Description Files
   TextL 10 For those of you who are familiar with the command shells
   TextL 10 4DOS or NDOS (from Norton Utilities), we have supplied 
   TextL 10 description files for your Zortech C++ System.  Description
   TextL 10 files allow users of 4DOS or NDOS to associate textual labels
   TextL 10 that describe a file when one does a directory listing.  Even
   TextL 10 if you do not have 4DOS or NDOS, you can read these files
   TextL 10 through a text editor to get a description of the files.
   TextL 10 NOTE:  If you choose to install these files all Zortech 
   TextL 10 subdirectories are created, some of which maybe empty dependant
   TextL 10 upon options that you have previously chosen.  
   YDESC Yes,   Install Zortech C++ Description Files.
   NDESC No,    Do not Install Zortech C++ Description Files.
End

AskGroup Alpha Default for System
   AskLine Install Default for System
   TextL 10 USES MENU
   YAll Yes,   Install default system
   NAll No,    Do not install System
End
 
ModifyINI SYSTEM.INI
   [386Enh]
      device=bindos\mslook.386
      device=bindos\windebug.386
End
 
ModifyINI WIN.INI
   [windows]
      run=BINDOS\ZSETUP.EXE
End
 
DiskSet 1 Zortech C++ 3.1 Disk 1 of 10 
   GROUP YDMM CODE Z31_DM.LZH
   GROUP YMSSN CODE Z31_MR.LZH
   GROUP YSRSC CODE Z31_S-2.LZH
   GROUP YSRSC CODE Z31_S-3.LZH
   GROUP YSRSC CODE Z31_S-4.LZH   
End
 
DiskSet 2 Zortech C++ 3.1 Disk 2 of 10 
   GROUP YALL CODE Z31_A-1.LZH
   GROUP YWHLP CODE Z31_WH-2.LZH
End
 
DiskSet 3 Zortech C++ 3.1 Disk 3 of 10 
   GROUP YALL CODE Z31_A-5.LZH
   GROUP YDZM CODE Z31_DZ.LZH
   GROUP YWHLP CODE Z31_WH-4.LZH
End
 
DiskSet 4 Zortech C++ 3.1 Disk 4 of 10
   GROUP YCTOOLS CODE Z31_TL.LZH
   GROUP YWIN CODE Z31_W-1.LZH
   GROUP YWMM CODE Z31_WM.LZH
End
 
DiskSet 5 Zortech C++ 3.1 Disk 5 of 10
   GROUP YALL CODE Z31_A-3.LZH
   GROUP YALL CODE Z31_A-6.LZH
   GROUP YSRSCX CODE Z31_SX.LZH
End
 
DiskSet 6 Zortech C++ 3.1 Disk 6 of 10
   GROUP YALL CODE Z31_A-7.LZH
   GROUP YWHLP CODE Z31_WH-1.LZH
   GROUP YWHLP CODE Z31_WH-5.LZH
   GROUP YWLM CODE Z31_WL.LZH
End
 
DiskSet 7 Zortech C++ 3.1 Disk 7 of 10
   GROUP YALL CODE Z31_A-2.LZH
   GROUP YWIN CODE Z31_M.LZH
   GROUP YOS2 CODE Z31_O.LZH
   GROUP YCTOOLS CODE Z31_TI.LZH
   GROUP YWIN CODE Z31_W-2.LZH 
End
 
DiskSet 8 Zortech C++ 3.1 Disk 8 of 10
   GROUP YALL CODE Z31_A-4.LZH
   GROUP YMSCRAN CODE Z31_MC.LZH
   GROUP YMSCHMODE CODE Z31_MT.LZH
   GROUP YSRSC CODE Z31_S-1.LZH
   GROUP YWIN CODE Z31_W-4.LZH
   GROUP YWHLP CODE Z31_WH-6.LZH
End

DiskSet 9 Zortech C++ 3.1 Disk 9 of 10
   GROUP YDCM CODE Z31_DC.LZH
   GROUP YDLM CODE Z31_DL.LZH
   GROUP YDSM CODE Z31_DS.LZH
   GROUP YDVM CODE Z31_DV.LZH
   GROUP YDXM CODE Z31_DX.LZH
   GROUP YOLM CODE Z31_OL.LZH
   GROUP YOSM CODE Z31_OS.LZH
   GROUP YCTOOLS CODE Z31_TS.LZH
   GROUP YWCM CODE Z31_WC.LZH
   GROUP YWSM CODE Z31_WS.LZH
End

DiskSet 10 Zortech C++ 3.1 Disk 10 of 10
   GROUP YDOS CODE Z31_D.LZH
   GROUP YDESC CODE Z31_DESC.LZH
   GROUP YWIN CODE Z31_W-3.LZH
   GROUP YWHLP CODE Z31_WH-3.LZH
End

End
;*** End of Product CFG ***

